[DEFAULT]
CountryList=la2onix;
DefaultCountry=0
DefaultServer=0
DefaultCharacter=0
DefaultAccount=n1ce
DefaultPassWord=

[la2onix]
LoginServerIP=x200k.myvnc.com
LoginServerPort=2106
ProtocolVersion=828
ServerList=X-200 000;
ProxyServerIP=127.0.0.1
ProxyServerPort=1777
UseProxy=0
isC4=0
doEncDec=1
doOutEnc=1
doRSAEnc=1

[WSS]
Port=2106

